# Norwegian (no_NO) view_as_html plugin translation.
# Copyright (c) 2002-2026 The SquirrelMail Project Team
# Bjarke Sørensen <bs@wasd.dk>, 2002.
# $Id: view_as_html.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: view_as_html\n"
"POT-Creation-Date: 2002-06-18 11:22-0600\n"
"PO-Revision-Date: 2002-06-19 13:47-0700\n"
"Last-Translator: Bjarke Sørensen <bs@wasd.dk>\n"
"Language-Team: Norwegian <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: setup.php:77
msgid "View as HTML"
msgstr "Vis som HTML"

#: setup.php:72
msgid "View as plain text"
msgstr "Vis som ren tekst"
